libzypp 17.37.10

ParseDefException.h File Reference
`#include <string>`
`#include <zypp/base/Exception.h>`

Go to the source code of this file.

## Classes
struct | zypp::xml::ParseDefException
| Common base class for ParseDef exceptions. More...
struct | zypp::xml::ParseDefBuildException
| Exceptions when building a ParseDef tree. More...
struct | zypp::xml::ParseDefValidateException
| Parse exceptions related to the documents node structure. More...
struct | zypp::xml::ParseDefDataException
| Parse exceptions related to the nodes content. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml